问答 使用1.12版本,standalone 模式报错,是否不兼容?

使用1.12版本,standalone 模式报错,是否不兼容?

   匿名用户    发布于 2022-01-19 19:00 最新回复 2022-01-19 19:00  来自于   数栈君  459  1

http://dtstack-static.oss-cn-hangzhou.aliyuncs.com/2021bbs/files_user1/question/d4c4cdedb738930428440ee0c03c3593..png

1条回答
数栈君
回复于 2022-01-19 19:00

您好,可以使用1.12.5这个版本


0 0
社区公告
  • 大数据领域最专业的产品&技术交流社区,专注于探讨与分享大数据领域有趣又火热的信息,专业又专注的数据人园地

最新活动更多
微信扫码获取数字化转型资料
钉钉扫码加入技术交流群